.home .page2 .columns1111 .column11 {
    background-image: url("../../img/en/home_1.png") !important;
}

.home .page3 .column13 {
    background-image: url("../../img/en/home_borrower_3.png") !important;
}

.home .page3 .column12 {
    background-image: url("../../img/en/home_borrower_2.png") !important;
}

/*#lender7 {
    background-image: url("../../img/en/lender_7_bg.jpg") !important;
}*/

.home .page3 .column32 {
    background-image: url("../../img/en/home_lender_2.png") !important;
}


#borrower4 .borrower_mercado .columns111 .column31 {
    background-image: url("../../img/en/borrower_market_1.png") !important;
}

.home .page4 .box2_title {
    margin: 3px 0px !important;
}

.home .page4 .home3_box2_3 {
    height: 66px !important;
    padding: 7px 15px 7px 55px !important;
}